@charset "UTF-8";

/*==================================================================================================

       Fixed ヘッダー

===================================================================================================*/

header.main-header { position: relative; z-index: 10000;}
        .header-wrap {
        position: fixed;
        width:100%;
        height:180px;
        background:#FFFEF5;
        z-index:1000;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        }
        .header-wrap:after {
        content:"";
        display:block;
        position: absolute;
        left:50%;
        top:50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width:1700px;
        height:100px;
        background: url("../images/parts/header-bg.png") top center no-repeat;
        animation: anime01 2s steps(2) infinite;
        z-index: 1;
        }
        @keyframes anime01 {
        to { background-position-y: -200px; }
        }
        .fixed-navigation-wrap {
                display: block;
                position: relative;
                width:100%;
                max-width:1240px;
                padding-left:20px;
                padding-right:20px;
                box-sizing: border-box;
                margin-left:auto;
                margin-right: auto;
                z-index: 2;
                }
                .fixed-logo {
                width:116px;
                position: absolute;
                top:29px;
                left:50%;
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
                opacity: 1;
                line-height: 100%;
                z-index: 10;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }

        /*=================================================
                Main Navigation
        ==================================================*/

        .fixed-navigation {
                position:relative;
                z-index: 1;
                top:75px;
                width:100%;
                line-height: 100%;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-main-nav {
                position:relative;
                text-align: center;
                }
                .fixed-main-nav > li {
                position: absolute;
                font-weight: 400;
                text-align: center;
                box-sizing: border-box;
                font-size:16px;
                line-height: 110%;
                z-index: 1;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-main-nav li:nth-child(1) { left:0; }
                .fixed-main-nav li:nth-child(2) { left:22%; }
                .fixed-main-nav li:nth-child(3) { left:70%; }
                .fixed-main-nav li:nth-child(4) { right:0; }
                .fixed-main-nav > li a {
                line-height:145%;
                padding:35px 0 5px;
                color:#253A69;
                letter-spacing: .025em;
                display: block;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-main-nav > li a span { font-size:12px; color:#005BB7; }

                .fixed-main-nav li:before {
                content:"";
                display: block;
                position: absolute;
                top:0;
                left:50%;
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
                width:30px;
                height:30px;
                }
                .fixed-main-nav li:nth-child(1):before { background: url("../images/parts/menu_01.svg") center center / cover;}
                .fixed-main-nav li:nth-child(2):before { background: url("../images/parts/menu_03.svg") center center / cover;}
                .fixed-main-nav li:nth-child(3):before { background: url("../images/parts/menu_04.svg") center center / cover;}
                .fixed-main-nav li:nth-child(4):before { background: url("../images/parts/menu_05.svg") center center / cover;}

        /*=================================================
                sub navigation
        ==================================================*/
        /*
        .fixed-sub-nav {
                position:absolute;
                top:30px;
                right:200px;
                float: right;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-sub-nav li {
                float: left;
                position: relative;
                line-height:100%;
                font-size:16px;
                font-weight: 500;
                text-align: center;
                padding:0 1rem;
                box-sizing: border-box;
                border-right:1px solid #FFF;
                z-index: 1;
                display:inline-block;
                }
                .fixed-sub-nav li:last-child { border-right:none; padding-right:0; }
                .fixed-sub-nav li a {
                letter-spacing: .025rem;
                color:#FFF;
                display: block;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
        */
        /*=================================================
                phone
        ==================================================*/

        .fixed-phone {
                position:absolute;
                top:26px;
                left:20px;
                line-height: 100%;
                color:#253A69;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-phone a { color:#253A69;}

        /*=================================================
                Reservation btn
        ==================================================*/

        .fixed-reservation {
                position: absolute;
                text-align: center;
                top:10px;
                right:20px;
                width:180px;
                letter-spacing: 0.05em;
                z-index: 99999;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-reservation a {
                width:100%;
                height:50px;
                box-sizing: border-box;
                text-align: center;
                line-height: 50px;
                font-size:16px;
                font-weight:500;
                letter-spacing: 0;
                display:block;
                color:#FFF;
                background:#253A69;
                overflow: hidden;
                border-radius:25px;
                white-space: nowrap;
                text-decoration:none !important;
                position: relative;
                z-index: 1;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .fixed-reservation a:after {
                position: absolute;
                content: "";
                width: 0;
                height: 100%;
                top: 0;
                right: 0;
                z-index: -1;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                background: rgba(255,255,255,.2);
                }
                .fixed-reservation a span { font-size:15px; font-weight:normal; }
                .fixed-reservation a:hover:after {
                left: 0;
                width: 100%;
                }
                .fixed-reservation a:hover {
                opacity:1;
                filter: alpha(opacity=100);
                -ms-filter: "alpha( opacity=100 )";
                }

        /*=================================================
                hover bar
        ==================================================*/

        .fixed-main-nav > li a {
                position: relative;
                display: inline-block;
                transition: .3s;
                }
                .fixed-main-nav > li a:after {
                position:absolute;
                bottom:-1px;
                left:50%;
                content:'';
                width:0;
                height:2px;
                background-color:#253A69;
                transition:.3s;
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%); 
                }
                .fixed-main-nav > li a:hover:after {
                width:100%;
                }
                .fixed-main-nav > li a:hover {
                opacity: 1;
                color:#ECB12E;
                }

        /*=================================================
                fixed
        ==================================================*/
                
        .header-wrap.fixed {
                height:90px;
                box-shadow:	        0px 5px 10px rgba(0,0,0,.2);
                -moz-box-shadow:	0px 5px 10px rgba(0,0,0,.2);
                -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.2);
                -o-box-shadow:		0px 5px 10px rgba(0,0,0,.2);
                -ms-box-shadow:		0px 5px 10px rgba(0,0,0,.2);
                }
                .header-wrap.fixed:after { top:40%; }
                .header-wrap.fixed .fixed-logo { top:1px; width:76px; }
                .header-wrap.fixed .fixed-navigation { top:45px; }
                .header-wrap.fixed .fixed-main-nav > li a { padding:0px 0 5px; line-height: 110%; }
                .header-wrap.fixed .fixed-main-nav li:before { display: none; }
                .header-wrap.fixed .fixed-sub-nav { top:14px; }
                .header-wrap.fixed .fixed-phone { top:13px; }
                .header-wrap.fixed .fixed-reservation { top:0; }
                .header-wrap.fixed .fixed-reservation a { height:38px; line-height: 38px; }

        /*=================================================
                Responsive
        ==================================================*/



/*==================================================================================================

       Mobile ヘッダー

===================================================================================================*/

.header-wrap-sp {
        display: none;
        position: relative;
        width:100%;
        }
        .mobile-navigation-wrap {
        position: relative;
        width:100%;
        height: 90px;
        overflow: hidden;
        background:#FFFEF5;
        z-index: 10;
        }
        .mobile-logo {
        width:128px;
        position: absolute;
        top:10px;
        left:18px;
        opacity: 1;
        z-index: 999;
        line-height: 100%;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        }

        /*=================================================
                ハンバーガー
        ==================================================*/

        .gnav {
                font-family: 'Poppins', sans-serif;
                letter-spacing: 0;
                }
                .nav-toggle {
                display:block;
                position:fixed;
                right:0;
                top:0;
                padding:0;
                width:70px;
                height:70px;
                text-align: center;
                font-size: 0px;
                letter-spacing: 0;
                box-sizing: border-box;
                pointer-events: auto;
                cursor:pointer;
                z-index:99999;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .nav-toggle div {
                position:absolute;
                width:27px;
                height:10px;
                top:25px;
                right:21px;
                }
                .nav-toggle span {
                display: block;
                position: absolute;
                height: 2px;
                width:27px;
                background:#253A69;
                border-radius:2px;
                left: 0;
                -webkit-transition: .3s ease-in-out;
                -moz-transition: .3s ease-in-out;
                transition: .3s ease-in-out;
                }
                .nav-toggle span:nth-child(1) { top: 0; }
                .nav-toggle span:nth-child(2) { top: 8px; }
                .gnav.active .nav-toggle span { background: #FFF; }
                .gnav.active .nav-toggle span:nth-child(1) {top: 3px;-webkit-transform: rotate(315deg);-moz-transform: rotate(315deg);transform: rotate(315deg);}
                .gnav.active .nav-toggle span:nth-child(2) {top: 3px;-webkit-transform: rotate(-315deg);-moz-transform: rotate(-315deg);transform: rotate(-315deg);}
                
                
                .gnav .menu  { opacity: 1; position: absolute; width:27px; right:21px; top:42px; line-height: 1; font-size:10px; color:#253A69; -webkit-transition : all 0.3s ease-in-out;  -moz-transition : all 0.3s ease-in-out; -o-transition : all 0.3s ease-in-out;}
                .gnav .close { opacity: 0; position: absolute; width:31px; right:19px; top:42px; line-height: 1; font-size:10px; color:#FFF;  -webkit-transition : all 0.3s ease-in-out; -moz-transition : all 0.3s ease-in-out; -o-transition : all 0.3s ease-in-out;}
                .gnav.active .menu  { opacity: 0; }
                .gnav.active .close { opacity: 1; }
                
                
                .header-wrap-sp.fixed .nav-toggle span { background: #253A69; }
                .header-wrap-sp.fixed .active .nav-toggle span { background: #FFF; }
                .header-wrap-sp.fixed .gnav .menu  { color: #253A69; }

        /*=================================================
                オリジナルセット
        ==================================================*/



        /*=================================================
                ナビゲーション
        ==================================================*/

        .gnav-content {
                display: none;
                position: fixed;
                right: 0;
                top: 0;
                width: 100%;
                height: 100%;
                color:#FFF;
                background:url(../images/parts/bg_f.jpg);
				background-repeat:repeat;
                overflow: auto;
                z-index:9999;
                }
                .gnav-logo {
                width:128px;
                position: absolute;
                top:10px;
                left:18px;
                opacity: 1;
                z-index: 999;
                line-height: 100%;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .mobile-navigation {
                margin-top:120px;
                width:100%;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                }
                .mobile-main-nav {
                position:relative;
                padding-bottom:1rem;
                }
                .mobile-main-nav li {
                width:100%;
                text-align: left;
                font-weight:400;
                border-bottom:1px solid rgba(255,255,255,.4);
                }
                .mobile-main-nav li a {
                letter-spacing: 0.01em;
                padding:15px 1.25rem 15px 1rem;
                display:block;
                font-size:1rem;
                position: relative;
                color:#FFF;
                box-sizing: border-box;
                background:none;
                }
                .mobile-main-nav li a span { color:rgba(255,255,255,.6); font-size:10px;}
                .mobile-main-nav li:not(.acordion) a:after {
                position: absolute;
                content: '';
                width: 6px;
                height: 6px;
                border: 0;
                border-top: solid 1px #FFF;
                border-right: solid 1px #FFF;
                top: 45%;
                right: 12px;
                transform: rotate( 45deg );
                }
                .mobile-main-nav li li {
                border-top:1px solid rgba(255,255,255,.4);
                border-bottom:none;
                }
                .mobile-main-nav li li a {
                font-size:0.85rem;
                padding-left:1.5rem;
                }
                .mobile-reservation { position:relative;  }
                .mobile-main-nav li.mobile-reservation { border-bottom:none; }
                .mobile-main-nav li.mobile-reservation a { letter-spacing: 0.01em; padding:15px 0 ; text-align:center; display:block; font-size:1.125rem; position: relative; background:#ECB12E; color:#FFF; font-weight:700; }
                .mobile-main-nav li.mobile-reservation a:after { display:none; }

        /*=================================================
                SNS btn
        ==================================================*/

        .mobile-sns-nav {
                position: relative;
                padding:.75rem 0;
                text-align: center;
                }
                .mobile-sns-nav li {
                width:32px;
                height:32px;
                display: inline-block;
                margin:0 6px;
                }

        @media screen and (max-width: 1024px) {
        header.main-header { position: absolute; width:100%; }
        .header-wrap { display:none; }
        .header-wrap-sp { margin-top:0; display:block; opacity: 1; }
        }


        @media screen and (max-width: 767px) {
        .mobile-navigation-wrap:before { width:969px; }
        }



/*==================================================================================================

       フッター

===================================================================================================*/

footer {
        width:100%;
        position: relative;
        background:url(../images/parts/bg_f.jpg);
		background-repeat:repeat;
        font-size:1rem;
        line-height: 200%;
        z-index: 10;
        color:#FFF;
        }
        footer:before {
        content:"";
        display:block;
        position: absolute;
        top:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-top.png") center center repeat-x;
        z-index: 1;
        }
        footer:after {
        content:"";
        display:block;
        position: absolute;
        bottom:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-bottom.png") center center repeat-x;
        z-index: 1;
        }
        footer .footer-inner {
        position: relative;
        z-index: 10;
        }
        footer .footer-inner:before {
        content:"";
        display:block;
        position: absolute;
        top:50%;
        left:50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width:1700px;
        height:260px;
        background: url("../images/parts/footer-cover.png") center top no-repeat;
        animation: anime-footer 2s steps(2) infinite;
        z-index: -1;
        }
        @keyframes anime-footer {
        to { background-position-y: -520px; }
        }
        
        .footer-logo {
        width:100%;
        max-width:116px;
        position: relative;
        }
        @media only screen and (max-width: 1024px) {
        .footer-logo { width:116px; }
        }
        @media only screen and (max-width: 767px) {
        .footer-logo { width:116px; margin: 0 auto 2em; }
        }
      
.footer-nav {
        padding:1.25rem 0;
        }
        .footer-menu {
        width:100%;
        text-align:center;
        }
        .footer-menu li {
        display: inline-block;
        font-size:1rem;
        padding:.25rem 15px .125rem;
        }
        .footer-menu li a {
        font-size:1rem;
        color:#FFF;
        position: relative;
        display: inline-block;
        text-decoration: none;
        }
        .footer-menu li a:hover {
        cursor: pointer;
        opacity: .6;
        text-decoration: none;
        }
        .footer-menu li a::after {
        position: absolute;
        bottom: 0px;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: #FFF;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .3s;
        }
        .footer-menu li a:hover::after {
        transform-origin: left top;
        transform: scale(1, 1);
        }


.copyright {
        position: relative;
        z-index: 100;
        text-align:right;
        letter-spacing:0;
        line-height: 60px;
        padding: 0 75px 0 0;
        box-sizing: border-box;
        color:#FFF;
        width:100%;
        font-size:13px;
        }
        .copyright img { vertical-align: middle; }

        @media only screen and (max-width: 767px) {
        
        .footer-menu { border-top:1px solid rgba(255,255,255,.3); }
        .footer-menu.top-line-none { border-top:none; }
        .footer-menu li { display: block; width:100%; text-align: center; border-bottom:1px solid rgba(255,255,255,.3); padding:0; }
        .footer-menu li:last-child {  }
        .footer-menu li a { padding:.75rem 1rem; display: block; }
        .footer-menu li a:before { display:none; }

        .footer-nav { padding:2rem 0 0; }
        .footer-menu { padding:0; margin-left: 0; }
        .footer-text { text-align: center; }

        .copyright { padding:0 0 6rem 0; text-align: center; }
        }

/*=================================================

		ページトップ

 ==================================================*/

#totop {
        display:none;
        *display:block; /* IE 7 and below */
        position:fixed;
        bottom:0;
        right:0px;
        z-index:999;
        }
        :root *> #totop { display:none;	}
        #totop { display:block; }
        *+html #totop { display:block; }
        #totop.open { display:block; }
        a.totop{ background:#ECB12E; width:60px;height:60px; display:block; cursor:pointer; text-align: center; color:#FFF; font-size:13px; line-height: 125%; position: relative; }
        a.totop p { position: absolute; top:50%; left:50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
        a.totop:hover{ background-position:center bottom;}

        @media only screen and (max-width: 767px) {
        #totop { bottom:20px; right:5px;}
        a.totop{ width:55px;height:55px; font-size:10px;
        background:#ECB12E;
        color:#FFF;
        border-radius:         50%;
        moz-border-radius:     50%;
        -webkit-border-radius: 50%;
        -o-border-radius:      50%;
        -ms-border-radius:     50%;
        }
        }